
.clear {
    clear: both;
}
.strong {
    font-weight: 700;
}
.error {
    color: red;
}
.italic {
    font-style: italic;
}
.inputNormal {
    border: 1px solid #f0f0f0;
    color: #747474;
}
.inputNormal, .inputError {
    background: none repeat scroll 0 0 #f0f0f0;
    padding: 5px;
}
.inputError {
    border: 1px solid #ffdcdc;
    color: red;
}
.submitter {
    background: none repeat scroll 0 0 #8b1b07;
    border: medium none #8b1b07;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    padding: 3px;
    text-align: center;
    transition-duration: 0.4s;
    transition-property: background;
}
.submitter:hover {
    background: none repeat scroll 0 0 #df2300;
}
.container {
    margin: 0 auto;
    width: 90%;
}
.overflow-hidden {
    overflow: hidden;
}
.subheader {
    background: url("../img/header-fade.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-bottom: 4px solid #f3f4f5;
    min-height: 220px;
    width: 100%;
}
.home-btn {
    background: none repeat scroll 0 0 #e1f2f8;
    border: 2px solid #27afe2;
    box-shadow: 0 2px 0 #fff;
    color: #1246ad;
    font-family: "Oswald",sans-serif;
    font-size: 23px;
    margin: 0 auto;
    padding: 18px 21px;
    text-align: center;
    text-shadow: 0 2px 1px #fff;
    width: 360px;
}
.central {
    background: linear-gradient(to bottom, #27b2ea 0%, #1a6ca4 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.central .container {
    background: url("../img/world.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: auto;
    margin: 0 auto;
    max-width: 1140px;
    padding: 6%;
    text-align: center;
    width: 90%;
}
.central .container p {
    color: #fff000;
    font-size: 16px;
    line-height: 1.4em;
    margin: 0 auto;
    text-align: center;
    text-shadow: 0 2px 3px #0a2848;
}
.news-wrap h3 {
    color: white;
    font-size: 1.3em;
    font-weight: bold;
    padding-left: 1em;
}
.news-wrap .title:before {
}
.dynamic {
    background: url("../img/dynamic-wrap-bg.jpg") repeat-x scroll left top #1a6ca4;
    padding-bottom: 40px;
}
.dynamic > div {
    background: url("../img/dynamic-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.dynamic > div .slide {
    height: 440px;
    margin: 0 auto;
    max-width: 1140px;
    text-align: center;
    width: 100%;
}
.dynamic > div .slide .item {
    background: none repeat scroll 0 0 #fff;
    border: 3px solid #27afe2;
    height: 394px;
    width: 264px;
}

.dynamic > div .slide .item img {
    width: 264px;
}

.dynamic > div .slide .item h2 {
    color: #27afe2;
    font-size: 13px;
    font-weight: 700;
    margin: 11px 0;
    text-align: center;
}
.fancbox-title {
    color: #27afe2;
    font-size: 13px;
    font-weight: 700;
    margin: 11px 0;
    text-align: center;
}
.dynamic > div .slide .item p {
    color: #737373;
    font-size: 12px;
    height: 100px;
    line-height: 18px;
    padding: 0 20px;
    text-align: center;
}
.dynamic > div .slide .item span {
    display: block;
    margin: 0 0 10px;
    text-align: center;
}
.dynamic > div .slide .item span a {
    background: none repeat scroll 0 0 #f5f5f5;
    border-bottom: 2px solid #27afe2;
    color: #27afe2;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 15px;
    text-transform: uppercase;
    transition-duration: 0.2s;
    transition-property: all;
}
.dynamic > div .slide .item span a:hover {
    background: none repeat scroll 0 0 #e3e3e3;
    border-bottom: 2px solid #136e90;
    color: #fff;
}
.dynamic > div .slide .item span a:active {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #b5b5b5;
    border-color: #fff -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 2px 0 0;
}
.dynamic > div .slide .item .bg {
    background: url("../img/dynamic-slides.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    height: 194px;
    margin: 0;
    width: 100%;
}
.dynamic > div .slide .item.second .bg {
    background-position: 0 -194px;
}
.dynamic > div .slide .item.third .bg {
    background-position: 0 -388px;
}
.dynamic > div .slide .item.fourth .bg {
    background-position: 0 -582px;
}
.dynamic > div .slide .item.fifth .bg {
    background-position: 0 -776px;
}
.dynamic > div .slide .item.sixth .bg {
    background-position: 0 -970px;
}
.news-wrap {
    margin: 90px auto 20px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 1040px;
}
.news-wrap .left {
    float: left;
    padding-left: 7%;
    width: 100%;
}
.news-wrap .left img {
    clear: left;
    float: left;
    height: 70px;
    margin-left: 2%;
    width: 70px;
}
.news-wrap li {
    display: block;
    float: none;
    width: 100%;
}
.news-wrap .left div {
    clear: both;
    float: left;
    margin-bottom: 20px;
    margin-left: 11%;
    text-align: left;
    width: 100%;
}
.news-wrap .left a {
    font-family: "Baskerville Old";
    font-size: 20px;
    text-decoration: none;
}
.underline-white {
    border-bottom: 1px solid white;
}
.news-wrap .left h3 {
    font-family: "Baskerville Old";
    font-size: 26px;
}
.news-wrap .right {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    padding-left: 20px;
    width: 370px;
}
.news-wrap h2 {
    color: #ddd13e;
    float: left;
    font-family: "Baskerville Old";
    font-size: 35px;
    line-height: 2em;
    margin-bottom: 20px;
    margin-left: 50px;
}
.news-wrap .title {
    font-size: 17px;
    padding-left: 55px;
    position: relative;
    word-wrap: break-word;
}
.news-wrap .news-inner-link {
    font-size: 8px;
    font-weight: normal;
    position: relative;
    word-wrap: break-word;
}
.news-wrap p {
    font-family: "Baskerville Old";
    font-size: 14px;
    line-height: 25px;
    padding-left: 5px;
}
.news-wrap p, .news-wrap p a {
    color: #f4f0c0;
}
.copyright {
    margin: 0 auto;
}
.copyright a {
    color: white;
    text-align: center;
}
.clearfix {
    clear: both;
    float: left;
    height: 1px;
    width: 100%;
}
#horizontalTab img {
    float: left;
    height: auto;
    padding-right: 4px;
    width: 4em;
}
#horizontalTab a {
    line-height: 4em;
}
#horizontalTab {
    font-size: 0.7em;
    font-weight: normal;
    margin: 2% auto 0;
    max-width: 1140px;
    text-decoration: none;
    width: 100%;
}
#horizontalTab p {
    color: gray;
    line-height: 1.4em;
    padding: 1em;
}
.content-wrapper {
    background: none repeat scroll 0 0 white;
    height: auto;
    width: 100%;
}

.translated {
    background-color: greenyellow;
    color: red;
}
